Subject: Re: Your course proposal

From: Steven Luis <[email-masked]>
Date: Sun, 22 Aug 2010 22:26:33 -0400

Prabu,

Please see attached required documents for the experimental course I would like to teach in Spring 2011 called "Mobile Application Development". Please let me know if I need to provide additional information and the outcome at the UGC.

Regards,
-steve

305-348-6215 office * 954-290-9263 cell

On Jul 10, 2010, at 5:03 PM, Prabakar wrote:

> For the syllabi files of UG courses: view .doc files at
>   http://www.cis.fiu.edu/programs/undergrad/courses/ 
> 
> On Sat, 2010-07-10 at 16:57 -0400, Prabakar wrote:
>> Hi Steve,
>> 
>> For a new course proposal, you need to prepare the following documents:
>> - University curriculum commitee's new course form
>>   (see the attched pdf file)
>> - Rationale for the new course (1 page word file)
>> - Detailed syllabus file 
>> 
>> Please visit a recent new course proposal at
>> http://users.cis.fiu.edu/~prabakar/ccc/2009/SCIS_B5/a_NewCourses/UG_HCI/
>> (Rationale, syllabus, and UCC-Proposalform).
>> 
>> Also, view several UG course syllabi files: .doc files at
>>  http://www.cis.fiu.edu/data/programs/undergrad/courses
>> 
>> Please prepare all these three documents and
>> email them to me by Aug 25th so that the UGC can discuss about
>> this course at the first UGC meeting.
>> 
>> If you have any questions, please let me know.   
>> 
>> Thanks
>> --Prabu
>> On Thu, 2010-07-08 at 18:00 -0400, Steven Luis wrote:
>>> Hi Prabu,
>>> 
>>> Please send me the details about proposing a new course. 
>>> 
>>> Thanks,
>>> -steve
>>> 
>>> 305-348-6215 office * 954-290-9263 cell
>> 
>>> Begin forwarded message:
>>> 
>>>> From: Jainendra K Navlakha <[email-masked]>
>>>> Date: June 17, 2010 4:36:15 PM EDT
>>>> To: Steven Luis <[email-masked]>
>>>> Cc: Mark Allen Weiss <[email-masked]>, Nagarajan Prabhakaran <[email-masked]>
>>>> Subject: Your course proposal
>>>> 
>>>> Steve:
>>>> 
>>>> Mark was thrilled when I told him about your desire to teach
>>>> the "Mobile Application Development" course as an experimental
>>>> course. Spring 2011 is fine but we will have to do some work
>>>> to get the course on the books. As I told you, Prabu will give
>>>> you all the relevant details about proposing a new course.
>>>> 
>>>> I assume that this will be an elective course for our CS and IT
>>>> majors. Thanks a lot.
>>>> 
>>>> Jai
>> 
>